import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageSharePage } from './page-share.page';

describe('PageSharePage', () => {
  let component: PageSharePage;
  let fixture: ComponentFixture<PageSharePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageSharePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
